Subject: [85attendees] Experiment

From: Marc Petit-Huguenin <[email-masked]>
Date: Sun, 28 Oct 2012 12:15:02 -0700

Hi,

I would like to do some experiments to check the feasibility of extending the
IETF network to hotels that are not directly connected to the meeting venue.
Last time in Vancouver my room was at the Sheraton, with the usual crappy
Internet connection that seems the norm in all hotels around the world.  That
room was in direct line of sight of the Hyatt, so it made me thinking that it
could have been possible to establish a wireless link between the two hotels.

This time I have a room at the main hotel, so I'll bring with me a pair of
Ubiquiti Nanostation LOCO M5, and try to verify connectivity with as many
hotels in line of sight as possible.  Obviously we cannot start to coordinate
this until I know where my room will be at the Hilton, but I'll send an email
Sunday afternoon after check-in.

Meanwhile there is one thing that people interested can help with.  If we
manage to establish line-of-sight, we'll still have to solve the problem of
redistributing the IETF network inside the remote hotels to the IETF
participants.  A friend of mine tried using Powerline Ethernet (Netgear)
without any success in a Westin hotel (even between rooms on the same floor),
but we probably need to test more hotels to see if this really cannot work, so
I'll also bring with me 4 powerline adapters.  Other solutions that can be
tried are Ethernet over Coax (using the TV distribution system) or Ethernet
over the phone system (HomePNA).  Another solution is a mesh wireless network,
but that probably requires access stations with dual radios.

Anyway if you have this kind of hardware and can bring it with you, perhaps we
can do more testing and find a workable solution for IETF 86.

Thanks.

- -- 
Marc Petit-Huguenin
Email: [email-masked]
Blog: http://blog.marc.petit-huguenin.org
Profile: http://www.linkedin.com/in/petithug

---

From: Joel Jaeggli <[email-masked]>
Date: Sun, 28 Oct 2012 12:55:41 -0700

None of the rooms in the marriott face the Hilton... I surveyed several of the surrounding buildings for the 2005 meeting which was across the street and my basic observation is good luck... 

Sent from my iPhone

On Oct 28, 2012, at 12:15, Marc Petit-Huguenin <[email-masked]> wrote:

> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA256
> 
> Hi,
> 
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.4.12 (GNU/Linux)
> 
> iQIcBAEBCAAGBQJQjYQ0AAoJECnERZXWan7EI/MP/iyzH+0yIApn7k3ai8fDVX3b
> OprSp1cZ+Wl8a9tQFqrtiGhPLM9meSmr1z2UEzyAei+81ti5z8CUne0APN/7wzZG
> h1PqPvZ+6bnFjWP1iELUqYgw08gbbMmo1OR+LYfEjP55y1Dr6tqPT6eWlDW9oNox
> 88bcckEp2fBsBHblN9ARGpNeXr8oWHERK4ugK54QJO+6zIR/bYcNxjbS7Za0YNY2
> WmFxHQjUJC95yh/jDballDdgp1JrlZW9iL3UIrXsPl0WS8g+2xqJIh5sa0ReGS+t
> fkECUrsIwRO4IXAHF5Tmb1j6B276SCvUmmVVCFXBp8lU8ZP3puoOyNMhr8pWhtjz
> OcVK2G6K5HVSb3/v5qRogT18D2UFGvkdpD/pT9Ko6NUgyva+Kwrv+8iMUUca8bIb
> vwjSIzSvmqGaZZXu6F7bkDiNKohvNrYdoQT1LRK/9lvdsPJxc4/FATcBHEFXN9k2
> xHeTMCMFPQTF5SQVd0tI0f19Qrsw8LqZJ5AakVKVFmN+3nLkYfgVsn9vR7/8Ut4c
> kr3Yj7dvzxjUW4YeTAfw1gHtYFcCjDeweJoz90L1qi2sNX5n/F+ZTvTtUg6YXSZM
> K32yWQ8EsfdA1D3Cz9HrLK14gga3uQDerC+RvmnAr0XqFfokbU67VK9aETHk6zQ2
> Vz6rIBaMWSp1IpHWSy5U
> =fLuV
> -----END PGP SIGNATURE-----
> _______________________________________________
> 85attendees mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/85attendees

---

From: "Sharam Hakimi" <[email-masked]>
Date: Mon, 29 Oct 2012 10:33:54 -0400

Another option, I would suggest to sign-up for a Boingo or similar
account where you will be accessing the internet if the venue hotel is
sold out. It's about $30 per month and gives you access throughout the
city as well. You just need to cancel it before the month is over and do
not use it outside the area that you purchased the coverage for
(surcharges will be too high), i.e. If you purchase it in the US it
would good throughout US. 

It was very helpful in Paris with the network issues there even in the
venue hotel.

Good luck.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
On Behalf Of Marc Petit-Huguenin
Sent: Sunday, October 28, 2012 3:15 PM
To: [email-masked]
Subject: [85attendees] Experiment

Hi,

I would like to do some experiments to check the feasibility of
extending the
IETF network to hotels that are not directly connected to the meeting
venue.
Last time in Vancouver my room was at the Sheraton, with the usual
crappy
Internet connection that seems the norm in all hotels around the world.
That
room was in direct line of sight of the Hyatt, so it made me thinking
that it
could have been possible to establish a wireless link between the two
hotels.

This time I have a room at the main hotel, so I'll bring with me a pair
of
Ubiquiti Nanostation LOCO M5, and try to verify connectivity with as
many
hotels in line of sight as possible.  Obviously we cannot start to
coordinate
this until I know where my room will be at the Hilton, but I'll send an
email
Sunday afternoon after check-in.

Meanwhile there is one thing that people interested can help with.  If
we
manage to establish line-of-sight, we'll still have to solve the problem
of
redistributing the IETF network inside the remote hotels to the IETF
participants.  A friend of mine tried using Powerline Ethernet (Netgear)
without any success in a Westin hotel (even between rooms on the same
floor),
but we probably need to test more hotels to see if this really cannot
work, so
I'll also bring with me 4 powerline adapters.  Other solutions that can
be
tried are Ethernet over Coax (using the TV distribution system) or
Ethernet
over the phone system (HomePNA).  Another solution is a mesh wireless
network,
but that probably requires access stations with dual radios.

Anyway if you have this kind of hardware and can bring it with you,
perhaps we
can do more testing and find a workable solution for IETF 86.

Thanks.

- -- 
Marc Petit-Huguenin